/* fix */
.open-content #main .contentMain {
	padding: 25px;
}

/* */
.open-content #main .contentMain h3 {
	font-size: 35px;
	margin-left: 20px;
}
.open-content #main .contentMain p.subheader {
	margin-bottom: 50px;
	margin-left: 22px;
	font-size: 14px;
}


.open-content #main .contentMain a { font-weight: bold; }
.open-content #main .contentMain .col .section ul {	padding-left: 20px; }
.open-content #main .contentMain.a .col {
	float: left;
	width: 450px;
}
.open-content #main .contentMain.a .col.a { margin-right: 20px; }
.open-content #main .contentMain.a .col .section { height: 180px; }
.open-content #main .contentMain.a .col .section h4 {
	font-size:24px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-bottom: solid 1px #AAA;
	margin-bottom: 15px;
}
.open-content #main .contentMain.a .col .section ul li {
	font-size: 13px;
	line-height: 26px;
}
.open-content #main .contentMain.b .col {
	float: left;
	width: 212px;
	margin-right: 25px;
}
.open-content #main .contentMain.b .col.d { margin-right: 0; }
.open-content #main .contentMain.b .col .section { height: 260px; }
.open-content #main .contentMain.b .col .section h4 {
	font-size:22px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-bottom: solid 1px #AAA;
	margin-bottom: 15px;
}
.open-content #main .contentMain.b .col .section ul li {
	font-size: 11px;
	padding-bottom: 15px;
}
.open-content #main > p {
	text-align: center;
	font-size: 14px;
	padding: 25px 25px 0;
}           